FACO Floor Plan System - Feature #923

Parent Feature #920 :Tab Generate Muua’uii1a1dounad(New) : API muuaiwaiasiaday - GET Data
11a31nN15 Generate YWANMUUAIULEIATIATD

01/02/2022 13:40 - Chom-Nattanicha Phedpo

anue: Dev : Done L3u: 02/02/2022
anuaa: Medium IUATUNINAUA: 03/02/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 02/02/2022 11:33 - Chom-Nattanicha Phedpo

- wounn1ely changed from Hot-Patiwat Yunchaiyaphum to Chom-Nattanicha Phedpo

#2 - 02/02/2022 15:21 - Chom-Nattanicha Phedpo

- wounu1ely changed from Chom-Nattanicha Phedpo to Hot-Patiwat Yunchaiyaphum

#3 - 07/02/2022 13:43 - Hot-Patiwat Yunchaiyaphum

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 07/02/2022 13:43 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

TI9aLLBIANI1TNTINEDU

#5 - 14/02/2022 14:31 - Pang-kanjanart Chandaphol
- Parent task deleted (#920)

#6 - 22/03/2022 09:42 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#7 - 22/03/2022 09:42 - Hot-Patiwat Yunchaiyaphum
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 22/03/2022 10:10 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Deployed UAT to Dev : Done
